/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
.nav-dropdown>li.nav-dropdown-col{display:block}
.nav-dropdown{border:1px solid #ddd; padding:0}
.nav-dropdown .nav-dropdown-col>a, .nav-dropdown li a{font-weight:normal !important; text-transform:none !important;font-size:15px; font-weight:500}
.nav-dropdown .nav-dropdown-col>ul li:hover{background:#db0000}
.nav-dropdown-default>li:hover>a, .nav-dropdown .nav-dropdown-col>ul li:hover>a{color:white}
.nav-dropdown-default>li:hover{background:#fbae3c}
.nav-dropdown-default>li>a{border-bottom:0 !important}.nav-dropdown-has-arrow li.has-dropdown:before{border-width: 10px;
    margin-left: -10px;}
.nav-dropdown .nav-dropdown-col>ul{border: 1px solid #d2d2d2;margin-top:-40px;box-shadow: 2px 2px 5px #828282;display:none;position: absolute;
    left: 100%;z-index: 9;background: white;min-width: 240px;}
.nav-dropdown>li.nav-dropdown-col{width:100%;border-right:0}
.nav-dropdown .nav-dropdown-col>ul li a{padding:10px;  text-transform: none;color:black}
.header-nav li.nav-dropdown-col:hover >ul{display:block !important}
/* .cart {display: none;} */
.single-product .product-info .product-title {    font-size: 21px;  color: #000;}
.doitac .box {border: none;}
.vi-right-link a {color: #cf3427; font-weight: bold;}
.product-title {min-height: 52px;}
.product-title a {    color: #000; font-size: 15px;}
.header-bottom-nav .button {    border-radius: 0 !important;      background: #cf3427 !important;}

#logo { width: 280px !important;}
.vi-left-title {background: #cf3427;}
.vi-header {    border-bottom: solid 1px #cf3427;    margin-bottom: 10px;}
.vi-left-title:after {border-left-color: #cf3427;
    border-bottom-color: #cf3427;}

#wide-nav > .flex-row > .flex-left{width:20%!important}
#wide-nav > .flex-row > .flex-center {width: 45%!important;
    min-width: 245px;
    margin-right: 15px;}
.header-search-form{width:100%!important;}
.box_support {
    border: 1px solid #f7941d;
    float: right;
    position: relative;
    width: 388px;
}
.box_support .title_support {
    background-color: #cf3427;
    color: #fff;
    display: block;
    font-weight: bold;
    height: 21px;
    line-height: 21px;
    list-style: none;
    text-align: center;
}
.box_support .list_support li {
    float: left;
    margin: 5px 0px 0;
    width: 175px;
    list-style: none;
	font-size:14px;
}
.header_middle .col_mid{padding:0px!important;}

.nav-dropdown.dark>li>a, .nav-dropdown.dark .nav-column>li>a {color: #fff !important;}
.button.alt {    background-color: #ef1313; border-radius: 5px;}
.product-short-description{    border: 1px solid #bfbfbf;
    padding: 8px;
    font-size: 14px;
    border-radius: 8px;
    margin-bottom: 15px;
    line-height: 18px}
#nav_menu-6 ul {border: none !important;}
#text-17 p {    margin-bottom: 4px !important;}
#text-15 {border: 1px solid #ddd; padding: 10px;}
#recent-posts-9 .widget-title, #recent-posts-10 .widget-title  {display: none;}
.sidetrai .widget ul {margin-top: -25px;}
.category-page-row .widget ul {border: 1px solid #ddd; padding: 10px; margin-top: -25px;}
/*************** ADD CUSTOM CSS HERE.   ***************/
.widgettitle {
    background: #cf3427;
    padding: 10px;
    font-size: 15px;
    color: white;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    margin-bottom: 0;
}
.nav-center  li a {font-size: 15px; font-weight: 500 !important;}
.c1 h4 {margin-bottom: 0px !important; font-size: 15px !important;}
.c1 h4  span {font-size: 15px !important;}
.ux-search-submit{padding: 3px 0;}
input[type='search']{ 
   border: 1px solid #e0003b !important;
    height: 39px;
}
.nav-dropdown-default .nav-column li>a {border-bottom: none !important;}
.nav-dropdown ul {border: none !important;}
.button.secondary:not(.is-outline){    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #FF9600;}
.icon-search{padding: 10px 0;}
.full-width .ubermenu-nav, .container, .row {max-width: 1260px !important;}
.hoang3 {max-width: 14.66667% !important;}
.hoang4 {max-width: 41.33333%; flex-basis: 41.33333%;}
.hoang3 .icon-box-text h5, .hoang3 .icon-box-text h6 {    font-weight: 500 !important; color: #000; text-transform: inherit !important;} 

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
#mega_menu>li>a {
    font-size: 1em!important;
}
.sidetrai .widget ul {
    margin-top: -5px!important;
}
#menu-catalog .sub-menu {margin-top:0px !important;}
#mega_menu>li>a, .sf-menu a {font-size:16px !important;}

